View Issue Details

IDProjectCategoryView StatusLast Update
0000485Infinitode 2[All Projects] Infinitode 2public2021-05-28 12:55
ReporterAnonymousAssigned Toadministrator  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.8.0Fixed in Version1.8.0 
Summary0000485: No damage statistics from DQ for some tower types.
Description

Was doing daily quest. On this account haven't discovered Tesla yet, but it was accessible during DQ.
Then I wanted to check statistics for the run, there was nothing about Tesla - like it wasn't build or done damage.
I suspect undiscovered tower types are wiped out from statistics, even when there is a DQ and they was used there.

Steps To Reproduce

Take a mid-level account with no all towers unlocked.
Take a DQ with unlocked tower accessibility.
Play using normally unlocked tower.
After a game check Statistics for this particular game (by game) - unlocked tower will not be present in summary.

TagsNo tags attached.
Attach Tags

Activities

administrator

administrator

2020-10-01 17:26

administrator   ~0000925

Hi. Thanks for your report. I will fix this.

Issue History

Date Modified Username Field Change
2020-01-30 22:15 Anonymous New Issue
2020-01-30 22:15 Anonymous Tag Attached: Impossible scores
2020-10-01 17:26 administrator Note Added: 0000925
2020-10-01 17:26 administrator Assigned To => administrator
2020-10-01 17:26 administrator Status new => acknowledged
2020-12-04 18:02 therainycat Status acknowledged => assigned
2020-12-04 18:02 therainycat Target Version => 1.8.0
2021-04-08 13:53 Anonymous Tag Detached: Impossible scores
2021-05-20 18:09 therainycat Status assigned => resolved
2021-05-20 18:09 therainycat Resolution open => fixed
2021-05-20 18:09 therainycat Fixed in Version => 1.8.0
2021-05-28 12:55 administrator Status resolved => closed